<?php

namespace MGS\ThemeSettings\Helper;

class MediaUrl extends \Magento\Framework\App\Helper\AbstractHelper {
	protected $_storeManager;
	public function __construct(
		\Magento\Framework\App\Helper\Context $context,
		\Magento\Store\Model\StoreManagerInterface $storeManager
	) {
		$this->_storeManager = $storeManager;
		return parent::__construct($context);
		
	}
	
	
	public function getMediaUrl(){
		$mediaUrl = $this ->_storeManager-> getStore()->getBaseUrl(\Magento\Framework\UrlInterface::URL_TYPE_MEDIA );

		return $mediaUrl;
	}
}